<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

// авторизация на сервере базы
if(!($db=@mysql_connect($set['mysql_host'], $set['mysql_user'],$set['mysql_pass'])))
{
//echo $set['mysql_host'], $set['mysql_user'],$set['mysql_pass'];
echo "Извините, сайт временно недоступен. Попробуйте войти через 5 минут!";
exit;
}
// подключение к базе
if (!@mysql_select_db($set['mysql_db_name'],$db))
{
echo "База даных не найдена! Проверьте данные или исполнение всех запросов.";
exit;
}
mysql_query('set charset utf8',$db); 
mysql_query('SET names utf8',$db); 
mysql_query('set character_set_client="utf8"',$db); 
mysql_query('set character_set_connection="utf8"',$db); 
mysql_query('set character_set_result="utf8"',$db);

?>